Packages - Packaging Request #1115

[nextcloud-client] add package to PCR
2016-10-01 09:48 AM - jluttine

Status: not-a-bug % Done: 0%
Priority: wish

Assignee:

Category:

Description

Nextcloud: "A safe home for all your data — community-driven, free & open source”

Web page: https://nextcloud.com/

GitHub: https://github.com/nextcloud/client_theming

License: GPLv2

AUR: https://aur.archlinux.org/packages/nextcloud-client/

Related issues:
Related to Packages - Freedom Issue #2107: nextcloud-client depends on qt5-we... fixed

History

#1 - 2017-01-17 07:56 PM - ovruni

- Priority changed from bug to wish

#2 - 2017-07-17 06:18 PM - isacdaavid
- Related to Packaging Request #1229: [pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR added

#3 - 2019-05-31 04:10 PM - theova

Nextcloud is now included in [community] (but not installable due to gt-webengine issues, see #2107).

This issue can be closed.

#4 - 2019-05-31 06:03 PM - bill-auger
- Related to deleted (Packaging Request #1229: [pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR)

#5 - 2019-05-31 06:12 PM - bill-auger

- Related to Freedom Issue #2107: nextcloud-client depends on qt5-webengine added

#6 - 2019-05-31 06:12 PM - bill-auger

- Status changed from open to not-a-bug
